﻿@media screen and (max-width: 1100px) {
    .brand .logo-big {
        display: none !important;
    }

    .brand .logo-small {
        display: inline-block !important;
    }
}

.project-information .details li span {
    display: inline-block;
    width: 150px;
    font-weight: 500;
}
.project-information .details li .icon {
    margin-right: 10px;
}

.project-information .details li {
    padding: 10px 0;
}

.project-information .title span {
    font-size: small;
}

.modal-content {
    -webkit-border-radius: 1px !important;
    -moz-border-radius: 1px !important;
    border-radius: 1px !important;
    border: 2px solid rgba(0,0,0,0.6);
}

.modal-dialog {
    border: 2px solid rgba(255,255,255,0.6);
    color: #000;
    border-radius: 0;
    box-shadow: 0px 0px 2px 1px rgba(0,0,0,0.5);
    /*padding: 30px 42px;*/
}

#guestDetails {
    /*position: absolute;
    top: 0px;
    left: 5%;
    height: 200px;
    width: 300px;
    z-index: 99;
    border: 2px solid rgba(255,255,255,0.6);
    border-radius: 0;
    box-shadow: 0px 0px 2px 1px rgba(0,0,0,0.5);*/
    background: #ffffff !important;
    position: absolute !important;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.15), 0 0 0 1px rgba(0, 0, 0, 0.07) !important;
    border-radius: 3px !important;
    width: 30px !important;
    min-width: 280px !important;
    text-align: left !important;
    padding: 15px 16px !important;
    margin-bottom: 16px !important;
    -moz-box-sizing: border-box !important;
    box-sizing: border-box !important;
    z-index: 2 !important;
    margin-top: -10px !important;
    right: 0px !important;
}

.btn-book {
    margin-bottom: 20px;
}

.datepicker table tr td.disabled, .datepicker table tr td.disabled:hover {
    /*text-decoration: line-through !important;
    background: #777 !important;
    color: #fff !important;*/
}

.booknow tr {
    height: 50px
}

.booknow td {
    height: 50px
}

    .booknow td.day, th.day {
        vertical-align: middle;
        text-align: center;
    }

.booknow .day th {
    vertical-align: middle;
    text-align: center;
}

.booknow > tbody > tr:hover > td.availabile:hover {
    background-color: #e8e8e8;
    cursor: pointer;
    border: 1px #1fb7a4 solid;
    color: #1fb7a4;
}
.booknow > tbody > tr.highlight td {
    background-color: #e8e8e8;
}

.booknow > tbody > tr.highlight > td.selected {
    background-color: #e8e8e8;
    cursor: pointer;
    border: 1px #1fb7a4 solid;
    color: #1fb7a4;
}